<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DeadlockException Constructor
DeadlockException Class See Also

Initialize a new instance of the DeadlockException

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public DeadlockException()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    DeadlockException()

# See Also

DeadlockException Class
BerkeleyDB Namespace